<!-- <div class="layui-container-fuill ct-body">
<h2>CTspider / <?php //echo TitleH2(); ?></h2>
	<div class="layui-row">
		<div class="layui-col-md12">
			<div class="layui-tab layui-tab-card">
				<?php //CtspiderProject(); ?>
			</div>
		</div>
	</div>
</div> -->
<?php CTspider_body(); ?>
<?php 
	if ($_GET['page'] == 'ctspider') {
		if (isset($_GET['paged'])) {
			$paged = $_GET['paged'] == 0 ? 1 : $_GET['paged'];
		} else {
			$paged = 1;
		} 
		CTspider_List_Pages($paged);
	}
?>